Cursos Servidores con Centos 6
Sistema Operativo ALDOS
Dezoft

Si algunos de nuestros foros, manuales, ALDOS, paquetería o proyectos te han resultado de ayuda, apreciaremos mucho nos apoyes con un donativo.

 Índice > Todo acerca de Linux > Redes y Servidores Nuevo tema Publicar Respuesta
 Problema al actualizar samba
Tema anterior Tema siguiente
   
gontzal
Publicado en 19/04/16 05:47 (Leído 1543 veces)  

Miembro regular
Forum User

Inscrito: 07/05/08 Publicaciones: 75
Buenas tardes

He actualizado samba de la versión samba-3.6.23-25.el6_7.x86_64 a la versión samba-3.6.23-30.el6_7.x86_64 y ahora las maquinas windows no pueden conectarse, el error que da es:

error en la relación de confianza entre la estación de trabajo y el dominio principal

He sacado la maquina del dominio y la he vuelto a meter, pero sigue sin funcionar, tambien he probado a borrar la cuenta de la maquina y volver a crearla, pero nada, sigue igual

He probado a hacer un yum downgrade samba, pero me da error de dependencias

Alguna idea?... es muy urgente, se trata de un server en producción.

Muchas gracias
 
Perfil
 Citar
Joel Barrios Dueñas
Publicado en 20/04/16 01:56  

Admin
Site Admin

Inscrito: 17/02/07 Publicaciones: 1726
País:Mexico
Es culpa de un parche de seguridad para tapar un problema serio con BadBlock. Hay dos opciones que puedes añadir para medio resolver el problema, pero todo indica que Red Hat va a publicar paquetes que corrigen este problema que tiene vuelto locos a todos los sysadmin de PDC (no eres el único).

https://bugzilla.redhat.com/show_bug.cgi?id=1326918#c18

Si la cosa es muy crítica, añade este par de opciones:

PHP Formatted Code
client signing = required
server signing = auto


Otros recomiendan también:

PHP Formatted Code
client ipc signing = auto


Teóricamente puedes quitarlas todas después de los paquetes que publique Red Hat esta semana.
 
Perfil Sitio Web
 Citar
Joel Barrios Dueñas
Publicado en 20/04/16 08:11  

Admin
Site Admin

Inscrito: 17/02/07 Publicaciones: 1726
País:Mexico
Red Hat ya confirmó el bug y parece que van a publicar paquetes que corrigen problema en unos días. Fue una pifia épica.

https://bugzilla.redhat.com/show_bug.cgi?id=1326918#c24
 
Perfil Sitio Web
 Citar
gontzal
Publicado en 22/04/16 07:30  

Miembro regular
Forum User

Inscrito: 07/05/08 Publicaciones: 75
Al final pude hacer un downgrade a la 3.6.23_25 y aunque el net rcp ya no me funciona, el resto medio anda, tengo 1600 usuarios detras, no puedo hacer pruebas, tendre que hacerlo este fin de semana.

Pues la verdad es que la han liao parda, pero no quitan los paquetes del repositorio, ya les vale.

gracias por tu ayuda
 
Perfil
 Citar
Contenido generado en: 0,29 segundos Nuevo tema Publicar Respuesta
 Todas las horas son UTC. Hora actual 03:43 .
Tema normal Tema normal
Tema persistente Tema persistente
Tema cerrado Tema cerrado
Nueva publicación Nueva publicación
Persistente con nueva publicación Persistente con nueva publicación
Cerrado con nueva publicación Cerrado con nueva publicación
Ver publicaciones anónimas 
Usuarios anónimos pueden publicar 
Se permite HTML Filtrado 
Contenido censurado